# YouTube / YouTube Subscriber Count

Fetch the public subscriber count string for a channel id.

```
GET /api/v1/youtube/subscribers
```

Auth: `Authorization: Bearer <SOCIFY_KEY>`  
Credits: 1 credit per request

## Parameters

| Name | Required | Description | Example |
|------|----------|-------------|---------|
| `browse_id` | yes | Channel id (UC…). From User Info or a channel URL. | `UCX6OQ3DkcsbYNE6H8uQQuVA` |

## Example

```bash
curl -s 'https://trysocify.com/api/v1/youtube/subscribers?browse_id=UCX6OQ3DkcsbYNE6H8uQQuVA' \
  -H "Authorization: Bearer $SOCIFY_KEY"
```

## Response fields

| Field | Type | Description |
|-------|------|-------------|
| `(root)` | string | Subscriber count text (e.g. 12.8K). |
## Sample response

Successful lookups wrap the payload in `{ ok, platform, resource, params, data, meta }`. `data` is shown below.

```json
{
  "ok": true,
  "platform": "youtube",
  "resource": "subscribers",
  "params": {
    "browse_id": "UCX6OQ3DkcsbYNE6H8uQQuVA"
  },
  "data": "200M",
  "meta": {
    "credits_charged": 1,
    "latency_ms": 420,
    "platform": "youtube",
    "resource": "subscribers",
    "path": "/api/v1/youtube/subscribers"
  }
}
```

## Links

- HTML docs: https://trysocify.com/docs/api/youtube/subscribers
- SEO page: https://trysocify.com/youtube/subscribers
- OpenAPI: https://trysocify.com/openapi.json
- Catalog: https://trysocify.com/catalog.json
